require( "scripts/style.lua" );

-- Create the profiles window

MakeDialog
{
		
	Bitmap {
		
		name="backgroundimage",
		image="screens/title/highscore/bg.png",
		
		HighscoresWindow {
			
			name="HighscoresWindow",
				
			x=kCenter,
			y=kCenter,
			w = 1024,
			h = 768,
			
			SetStyle( MenuButtonStyle ),
		
			Button{
				name="timed",
				HiScoreButtonLabel("timedmode"),
				x=320,
				y=115,
				type = kPush,
			},
			
			Button{
				name="casual",
				HiScoreButtonLabel("casualmode"),
				x=515,
				y=115,
				type = kPush,
			},
			
			Button
			{
				x=584,
				y=687,
				name="back",
				MenuButtonLabel("validate"),
				type = kPush,
				close = true,
				mask = "screens/title/highscore/valid_mask.png",
				graphics = {
					"screens/title/highscore/valid_off.png",
					"screens/title/highscore/valid_on.png",
					"screens/title/highscore/valid_off.png",
				}
			},
		},
	},
		
} -- MakeDialog